body {
  background: #33741f;
  color: #FFFFFF;
}
a {
  color: #FFE300;
  text-decoration: none;
}
a:hover {
  color: #c1e9e5;
  text-decoration: none;
}
.page_lang a, .page_lang {
  background: #bfe8e4;
  color: #663333;
  font-family: Tahoma;
  font-size: 10pt;
  text-decoration: none;
}
.page_title, .page_title a {
  text-align: left;
  font-family: Verdana, Tahoma;
  font-size: 12pt;
  font-weight: bold;
  color: #ffe300;
  text-decoration: none;
  text-transform: capitalize;
}
.page_content {
  background: #29621a;
  direction: ltr;
  vertical-align: top;
  text-align: left;
  font-family: Tahoma;
  font-size: 10pt;
  color: #FFFFFF;
  width: 763px;
  max-width: 763px;
}
.table_style {
  font-family: Tahoma;
  font-size: 10pt;
  color: #FFFFFF;
}
.news_title, .news_title a {
  text-align: left;
  font-family: Verdana, Tahoma;
  font-size: 12pt;
  font-weight: bold;
  color: #ffe300;
  text-decoration: none;
  text-transform: capitalize;
}
.news_content {
  background: #29621a;
  direction: ltr;
  vertical-align: top;
  text-align: left;
  font-family: Tahoma;
  font-size: 10pt;
  color: #c1e9e5;
}
#rounded-corner td a {
  color:#c1e9e5;
  text-decoration: none;
  font-weight: bold;
}
marquee a {
  text-decoration: none;
  font-weight: bold;
  color: #ffe300;
  font-family: Tahoma;
}

/*
*   News Style
*/
#rounded-corner{
  font-family: "Tahoma","Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size:12px;
  width:100%;
  text-align:left;
  border-collapse:collapse;
  margin:20px;
}
#rounded-corner thead th.rounded-company{
  background:#255c15;
}
#rounded-corner thead th.rounded-q4{
  background:#255c15;
}
#rounded-corner th{
  font-weight:normal;
  font-size:13px;
  color:#ffe300;
  background:#255c15;
  padding:8px;
}
#rounded-corner td{
  background:#236a12;
  border-top:1px solid #33741f;
  color:#c1e9e5;
  padding:8px;
}
#rounded-corner tfoot td.rounded-foot-left{
  background:#236a12;
}
#rounded-corner tfoot td.rounded-foot-right{
  background:#236a12;
}
#rounded-corner tbody tr:hover td{
  background:#4ca128;
}
/*
*   News Style Ended Here
*/